<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-41">Ca-41</h1>
<p>Element: Calcium (Z = 20); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘t21’, ‘j4t1’, ‘j4t0’, ‘j4t2’, ‘j33’, ‘b80’, ‘j32’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.4; Collisions: 1.15639e+01 +/- 0.1 %</p>
<p>b80 time: 7.6; Collisions: 1.20280e+01 +/- 0.1 %</p>
<p>j33 time: 7.7; Collisions: 1.14879e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.1; Collisions: 1.19997e+01 +/- 0.1 %</p>
<p>t21 time: 7.9; Collisions: 1.15644e+01 +/- 0.1 %</p>
<p>j32 time: 7.4; Collisions: 1.14184e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 124.0 % (refs), 132.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 243.9 %</p>
<p>j33: rms = 207.2 %</p>
<p>b80: rms = 187.7 %</p>
<p>j32: rms = 213.9 %</p>
</body>
</html>
